/* =======================================

		Main Stylesheet
		
		Building on Twitter Bootstrap
		http://twitter.github.com/bootstrap/
		
========================================== */



/* New styles below */

	
label.error 
{
	color: #b94a48;
}
.hover 
{
	background-color: rgba(179, 216, 179, 0.5);
    color: #fff;
    cursor:pointer;
}

.page
{
	background-color: rgba(222, 240, 222, 0.5);
    border: 1px none;
    color: green;
    display: block;
    float: left;
    font-weight: bold;
    margin: 10px;
    padding: 0 9px;
    text-align: center;
    width: 0;
}
.date_picker 
{
	padding-right: 36px;
    cursor: pointer;
    background: url(../images/cal.jpg) center right no-repeat;
    width:125px;
}
#login 
{
	position: relative;
}

#login_link{
	float: left;
	height: 30px;
	width: 100%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#login_link p{
	float: left;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}

#login_link a{
	color: #FFF;
	background-color: #333;
	height: auto;
	width: auto;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#login_link a:hover{
	color: #CCC;
	background-color: #000;
	text-decoration: none;
}

#main {
	float: none;
	padding: 0px;
	height: auto;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}

#main #pass_rec {
	padding: 0px;
	float: none;
	height: auto;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#main #pass_rec form {
	float: left;
}
#main #pass_rec form ul {
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-image: none;
}
#main #pass_rec form ul li {
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-image: none;
}
#main #pass_rec form ul li label {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 150px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
#main #pass_rec form ul li input {
	float: left;
	width: 250px;
	margin: 0px;
	padding: 5px;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333;
	border: 1px solid #000;
}
#main #pass_rec form ul li #sub {
	float: right;
	height: 25px;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 87px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor: pointer;
}
#main #pass_rec form ul li label a {
	color: #FFF;
	background-color: #333;
	height: 15px;
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	text-decoration: none;
	margin: 0px;
}
#main #pass_rec form ul li label a:hover {
	color: #CCC;
	background-color: #000;
	text-decoration: none;
}
